Payment Processor

Global Payments

Active Installs
4

GlobalPayments payment processor in CiviCRM. This extension implements the [GlobalPayments](https://www.globalpayments.com/) payment provider in CiviCRM. It is using the [GP-API](https://developer.globalpay.com/ecommerce/hosted-fields-guide). Currently only one-off payments are supported.

expiredcreditcards

Active Installs
1
Letölt

Last updated: 2021-10-25

Works with CiviCRM 5.0 or higher.

This is a CiviCRM extension that automatically creates a new Activity, Credit Card Expired based on the Credit Card Expiry Date for a stored credit card token. The Activity Date for the Activity is set to the 1st day of the month after the Credit Card Expiry Date. The Credit Card Expired, Activity can then be used to set up Scheduled Reminders to notify the Contact that their credit card is about to expire or has expired.

Worldpay

Active Installs
3

This extension is created for secure Worldpay. This extension supports both Drupal 7 / Drupal 8 (Hasn't been tested against Other CMS but it should work because this is an CMS independent Extension). This extension uses IPN Payment. where the payment page is redirected to the Worldpay server and once the payment has been successfully received, will then redirect to the payment page again.

Minifier

Active Installs
563
Letölt

Last updated: 2020-12-14

Works with CiviCRM 5.28 or higher.

Minifies CSS/JS files which are passed through the assetbuilder in CiviCRM.
For example if it is installed on a CiviCRM system it will minify crm-menubar.css. If Stripe is installed it will minify stripe css/js.

Firewall

Active Installs
944
Letölt

Last updated: 2021-11-15

Works with CiviCRM 5.40 or higher.

This implements a simple firewall for CiviCRM that blocks by IP address in various scenarios.

This is currently a very simple automatic solution with no config and no configuration. It is expected that will change in the future.

Authorize.Net

Active Installs
89
Letölt

Last updated: 2021-11-15

Works with CiviCRM 5.43 or higher.

CiviCRM Extension that provides support for Authorize.Net (Credit Card, ACH/EFT (eCheck) and recurring billing).

Features

  • Replaces the (deprecated) Authorize.net payment processor that ships with CiviCRM core.
  • Uses the official Authorize.net libraries.
  • Supports Authorize.net Credit Card.
  • Supports Authorize.net ACH/EFT (echeck).
  • Supports recurring billing (ARB).
  • Supports payments via CiviCRM backend.
  • Supports cancel/update subscription via CiviCRM backend.

 

Paysafe

Active Installs
12
Letölt

Last updated: 2019-04-21

Works with CiviCRM 5.0 or higher.

(en) Add support the Paysafe "Card Payments API" online payment solutions for CiviCRM.